System.Web 2.0.0.0 System.Web.UI.WebControls.Adapters.WebControlAdapter System.Web.UI.IPostBackEventHandler To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Web.UI.WebControls.Menu To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.